creator-widget-table {

  display: block;

  > ul.table {
    display: flex; /* or inline-flex */
    width: 100%;
    list-style: none;
    margin: 0;
    padding: 0;
    li {
      width: 100%;  // Default to full width
    }
  }


}
